#!/bin/bash
# $Id: app.sh,v 1.3 2003/10/05 15:50:11 faure Exp $
# $APPNAME$ - Copyright (C) $YEAR$ $AUTHOR$ <$EMAIL$>


hello()
{
	echo "Hello $NAME"
}

echo "This is a test"

LST="Ian Ben Rook Kaz"
for NAME in $LST
do
	hello
done
